contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.1.2
bytes: 35609364
encoding: utf-8
format: ''
uid: sizetimestamp:9d0fa49171d2e7488b37e9e24ac1dbdd58ab8d2faf023258b81a093440d252d0
path: https://storage.googleapis.com/natcap-data-cache/global/koppen_geiger_climatezones/historic_kg_climatezones_1901-1990_1km.zip
scheme: file
type: archive
last_modified: 2025-03-19 19:47:02 UTC
sources:
- historic_kg_climatezones_1901-1990_1km/koppen_geiger_climatezones_1901_1930_1km.tif
- historic_kg_climatezones_1901-1990_1km/koppen_geiger_climatezones_1931_1960_1km.tif
- historic_kg_climatezones_1901-1990_1km/koppen_geiger_climatezones_1961_1990_1km.tif
- historic_kg_climatezones_1901-1990_1km/legend.txt
citation: "Beck, H.E., T.R. McVicar, N. Vergopolan, A. Berg, N.J. Lutsko, A. Dufour, Z. Zeng, X. Jiang, A.I.J.M. van Dijk, D.G. MirallesHigh-resolution (1 km) Köppen-Geiger maps for 1901–2099 based on constrained CMIP6 projectionsScientific Data 10, 724, doi:10.1038/s41597-023–02549‑6 (2023)"
description: "Historic Global Koppen-Geiger Climate Zone Classification Map for 1901-1990 at 1km resolution. This dataset contains 3 layers and each layer represents climate zones over 30-year periods (1901-1930, 1931-1960, and 1961-1990). The source data was downloaded and turned into a Cloud-Optimized GeoTIFF with internal overviews by members of the NatCap Team. Please see the accompanying metadata (YML) and legend.txt file for more information on the dataset and classification legend. For more information on the source dataset, please visit: https://www.gloh2o.org/koppen/"
doi: ''
edition: ''
keywords:
- CLIMATE ZONES
- KOPPEN-GEIGER
lineage: "The source data was downloaded and turned into a Cloud-Optimized GeoTIFF with internal overviews by members of the NatCap Team. Source data was downloaded from here: https://www.gloh2o.org/koppen/"
placenames:
- GLOBAL
purpose: ''
title: Historic Koppen-Geiger Climate Zone Classification Map (1901-1990)
url: https://storage.googleapis.com/natcap-data-cache/global/koppen_geiger_climatezones/historic_kg_climatezones_1901-1990_1km.zip
compression: zip
